It is not possible to deploy this version as it does not allow existing users to update the APK

Hello everyone!
I updated my app in new version 2.4.28, now i have to update my app in 1.9.26 version. I have an error when i uploading my app to the Play Market…

“It is not possible to deploy this version as it does not allow existing users to update the APK.”

Because of some functionalities in 2.4.28 don’t work correctly i want to update to previous version…

Is there any ways??

Hi, I think this is a matter of version numbering? Put a higher version number in build service than the previous one you have in Google Play, and perhaps it would work?